CVE-2009-4008

2011-06-02T20:55:00
ID CVE-2009-4008
Type cve
Reporter cve@mitre.org
Modified 2011-06-14T04:00:00

Description

Unbound before 1.4.4 does not send responses for signed zones after mishandling an unspecified query, which allows remote attackers to cause a denial of service (DNSSEC outage) via a crafted query.